Bouml under Lenny x86_64 and Slackware 14

Bouml under Lenny x86_64 and Slackware 14

Postby Bruno Pagès » Sat 26 Jan 2013 18:32

Bouml (6.4.3) is again available for Debian Lenny x86_64, please refer to instructions in download / debian

The package made for CentOS 6 allows to use Bouml under Slackware 14, please refer to instructions in download / slackware
ImageAuthor of Bouml
Bruno Pagès
 
Posts: 588
Joined: Mon 20 Feb 2012 09:23
Location: France

Return to News / Nouvelles

Who is online

Users browsing this forum: No registered users and 1 guest

cron